- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Enumerations
EtonyekDocument.cpp File Reference
`#include <boost/scoped_ptr.hpp>`
`#include <boost/shared_ptr.hpp>`
`#include <boost/logic/tribool.hpp>`
`#include <libetonyek/libetonyek.h>`
`#include "libetonyek_utils.h"`
`#include "libetonyek_xml.h"`
`#include "KEY1Defaults.h"`
`#include "KEY1Parser.h"`
`#include "KEY2Defaults.h"`
`#include "KEY2Parser.h"`
`#include "KEY2Token.h"`
`#include "KEYContentCollector.h"`
`#include "KEYDefaults.h"`
`#include "KEYDictionary.h"`
`#include "KEYThemeCollector.h"`
`#include "KEYZlibStream.h"`
`#include "NUMCollector.h"`
`#include "NUMParser.h"`
`#include "PAGCollector.h"`
`#include "PAGParser.h"`

## Namespaces
| libetonyek

## Enumerations
enum | CheckType

## Variable Documentation

EtonyekDocument::Confidence confidence

RVNGInputStreamPtr_t input

RVNGInputStreamPtr_t package

EtonyekDocument::Type type

Referenced by libetonyek::KEYCollectorBase::collectData(), libetonyek::KEY2Parser::parseData(), and libetonyek::KEYXMLReader::NodeIterator::test().

unsigned version